package com.ruoyi.dk.enums;

public enum BankTypeEnums {
    PBC("中国人民银行"),
    ICBC("中国工商银行"),
    CCB("中国建设银行"),
    HSBC("汇丰银行"),
    BOC("中国银行"),
    ABC("中国农业银行"),
    BC("交通银行"),
    ZS_CMB("招商银行"),
    CMB("中国民生银行"),
    CITIC("中信银行"),
    ;

    private final String name;

    BankTypeEnums(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }
}
